
/* Height */
"2vZ-2c-8wR.title" = "Výška";

/* Width */
"6YA-1k-c4i.title" = "Šířka";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "Přednastavení";

/* Copy Presets */
"IFu-Xu-alF.title" = "Kopírovat přednastavení";

/* Height */
"LHK-co-icn.title" = "Výška";

/* Source Size */
"N5T-eo-bW9.title" = "Zdrojová velikost";

/* Add Color */
"NQq-0W-mwF.ibShadowedToolTip" = "Přidat barvu";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Color */
"dUc-4m-wIh.ibShadowedToolTip" = "Odstranit barvu";

/* OK */
"fKW-tq-5He.title" = "OK";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "Zrušit";

/* Paste Presets */
"ocD-iM-rV4.title" = "Vložit přednastavení";

/* Name */
"p9N-JG-TsZ.title" = "Název";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";

/* Padding */
"sju-co-Lrz.title" = "Okraj";
